Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Sun, 9 Apr 2023 08:16:18 -0400

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Sun, Apr 9, 2023 at 7:28 AM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Emma Lewin
*Email*
  [email-masked]
*Phone*
  (802) 310-7077
*Comments*
  Hello, I’m looking to treat my mom and Eye to a spa day. I was thinking
about the double 60-minute massage with the half-day spa pass. I’m really
hoping that you have space for this Saturday the 15th. Are there any
packages possible for that day?